@charset "utf-8";
/* CSS Document */
/* SUBOR GENEROVANY CEZ LESS... NEPREPISOVAT .CSS, PRETOZE MOZE BY PREPISANY PRI KOMPLACII .LESS */
/**common variables*******************************************************/
.margin-center {
  margin: 0 auto;
}
#fancybox-wrap,#fancybox-wrap *
{
  box-sizing: content-box;
}
/*common******************************************************************/
@font-face {
    font-family: 'MyriadPro';
    src: url('fonts/MYRIADPRO-REGULAR.OTF');
    font-weight: normal;
    font-style: normal;
}
li:hover,a:hover,p:hover,h1:hover,h2:hover,h3:hover,span:hover,
a,li,p,h1,h2,h3,span{
    -moz-transition: color 0.6s ease,background 0.6s ease,opacity 0.6s ease;
    -webkit-transition:  color 0.6s ease,background 0.6s ease,opacity 0.6s ease;
    transition:  color 0.6s ease,background 0.6s ease,opacity 0.6s ease;
}
body {

  background-color:#f2f2f2;
  font-size: 14px;
  color: #073643;
  font-family: 'MyriadPro';
  margin: 0;
  width: 100%;
}
a:hover{
    color: #808080;
}
a:hover,a:focus,a:active{
    text-decoration: none;
}
#hr{
    border-bottom: 5px solid #00a651;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
p {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}
h1 {
  font-size: 26px;
  color: #073643;
  padding: 0 0 3px 0;
  margin: 0px 0px 8px 0px;
}
h2 {
  font-size: 18px;
  color: #073643;
  margin: 0px;
  margin: 0px 0px 5px 0px;
}
h3 {
  font-size: 15px;
  color: #073643;
  text-align: left;
  text-decoration: none;
  font-weight: bold;
  margin-top: 4px;
  margin-bottom: 4px;
}
a {
  color: #073643;
  text-decoration: none;
}

a img {
  border: none;
}
.row{
    margin: auto ;
}
.container{
    width: 100%;
}
p{
    margin: 0;
}
button,
input[type=submit] {
  cursor: pointer;
  padding: 5px;
  font-size: 13px;
  margin: 0 0 6px 0;
  border: 1px solid #cccccc;
  border-radius: 2px;
}
a.translation_edit,
span.translation_edit {
  background: url(images/icons/translation-edit.gif) 0 0 no-repeat !important;
  width: 12px !important;
  height: 12px !important;
  display: inline-block !important;
  margin: 0 5px !important;
  padding: 0 !important;
  opacity: .6;
}
a.translation_edit:hover,
span.translation_edit:hover {
  opacity: 1;
}
.left {
  float: left;
}
.right {
  float: right;
}
.hidden {
  display: none;
}
.both {
  clear: both;
}
.title-name{
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}
.title-name h1{
    font-size: 41px;
    color:#28221c;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}
.title-name h2{
    padding-bottom: 6px;
    font-size: 41px;
    color:#7e7e84;
    text-transform:  lowercase;
    border-bottom: 1px solid #99cc00;
    display:inline;
}
.title-name .hr{
    top: 6px;
    position: relative;
    display: block;
    background: #99cc00;
    height: 5px;
    border-radius: 2px;
    width: 50px;
    margin: auto;
}
a.unsubscribe-link {
  background: #cccccc;
  color: white;
  border: 1px solid #f1f1f1;
  padding: 5px 10px;
  text-decoration: none;
  display: block;
  float: left;
  clear: both;
}
.edit-link {
  margin: 20px 5px 20px 0;
  padding: 2px 4px;
  background: white;
  float: left;
  border: 1px solid #cccccc;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.2);
  -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.2);
  box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.2);
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.edit-link img {
  vertical-align: middle;
}
.edit-link.content {
  margin: 10px 5px 15px 0;
  padding: 1px 2px;
}
.edit-link:hover {
  background: #c9c9c9;
}
.edit-link:hover a {
  color: black;
}
.clear {
  clear: both;
  overflow: hidden;
  font-size: 0;
  height: 0;
  display: block;
  float: none !important;
}
header,
nav,
section,
main,
article,
aside,
footer,
details,
summary,
figure,
figcaption {
  display: block;
}
noscript {
  width: 100%;
  background: none repeat scroll 0% 0% red;
  color: white;
  text-align: center;
  display: block;
  line-height: 30px;
  font-size: 16px;
}
#msgs,
#messages-container {
  display: none;
}
div.bootbox.modal div.modal-dialog div.modal-header > button {
  padding: 4px 10px !important;
}
div.bootbox.modal div.modal-dialog button {
  background: #db0000;
  border: 0;
  padding: 6px 10px !important;
  outline: none;
}
/**wrapper****************************************************************/

#wrapper {
  width: 1240px;
  margin: 0 auto;
}
/**header*****************************************************************/

#header-wrapper {
  background: white url(images/wrapper/header/header-background.png);
  height: 157px;
  width: 100%;
}
#header {
    position: absolute;
    padding-top: 50px;
    height: 170px;
    margin: 0 auto;
    width: 1240px;
    margin-bottom: 60px;
    z-index: 9999;
    left: 50%;
    transform: translateX(-50%);
}
#header-up {
  height: 107px;
  margin: 0 auto;
  width: inherit;
}
#header-down {
  height: 49px;
  line-height: 49px;
  margin: 0 auto;
  width: inherit;
}
#header-up #logo {
  float: left;
  display: block;
  background-image: url(images/wrapper/logo.png);
  height: 107px;
  width: 233px;
}
#header-lang {
  float: right;
  height: 43px;
  width: 587px;
}
#header-contact {
  float: right;
  height: 64px;
  width: 587px;
}
#header-contact .data-box {
  float: left;
  height: inherit;
  font-size: 1.1em;
  width: 210px;
}
#header-contact .data-box img {
  margin-right: 6px;
}
#header-contact .search-box {
  float: left;
  height: inherit;
  width: 160px;
}
/**search-container***********************************************************/

#search-container input#search_keyword {
    border: 0;
    color: black;
    float: left;
    font-size: 15px;
    padding: 0 5px;
    text-align: center;
    width: 251px;
    height: 38px;
}
#search-container input#search_button:hover {
    background: url(images/icons/search.png) #99cc00;
    -moz-transition: all 0.6s ease;
    -webkit-transition:  all 0.6s ease;
    transition:  all 0.6s ease;
}
#search-container input#search_button {
  background: url(images/icons/search.png) #00a650;
    border: 0;
    float: left;
    height: 38px;
    margin-left: -1px;
    width: 35px;
    -moz-transition: all 0.6s ease;
    -webkit-transition:  all 0.6s ease;
    transition:  all 0.6s ease;
}
/**menu***********************************************************/
#header #logo{
    float: left;
    width: 20%;
    position: absolute;
    margin-top: -32px;
}
#header #panel{
    background: #28221c;
    height: 118px;
    width: 86%;
    float: right;
}
#header #logo:hover{

}
#header #contact{
    height: 33px;
    width:14% ;
    float: right;
}
#header #contact span{
    display: block;
}
#header #contact .description{
    font-size: 12px;
    color:#282828;
}
#header #contact .cont{
    font-size: 15px;
    color:#ec8002;
}
#header #contact .img{
    height: 100%;
    width: 20%;
    float:left;
}
#header #contact .img img{
    display: block;
    top:50%;
    position: relative;
    float:none;
    transform: translateY(-50%);
    margin: auto;
}
#menu{
    width: 100%;
    height: 57px;
    float: left;
    border-bottom: 2px solid #99cc00;
}
#menu nav{
    float: right;
    width: 92%;
    height: 100%;
}
#menu ul{
    display: table;
    width: 100%;
    height: 100%;
    margin: 0;

}
#menu ul li{
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}
#menu ul>li{
    width: 15%;
    height: 40px;
    position: relative;
    border-right: 2px solid black;
}
#menu ul>li>ul{

    width: 100%;
    position: absolute;
    height: 100%;
    border-top: 5px solid transparent;
    margin-top: 14px;
}
#menu ul>li:hover ul{
    display: block;
}
#menu ul>li>ul>.selected ,
#menu ul>li>ul>li:hover{
    background: #00a650;
}
#menu ul>li>ul>li{
    width: 100%;
    border: none;
    padding-left: 10px;
    padding-top: 2px;
    padding-right: 10px;
    background: #99cc00;
    display: table;
    min-height: 30px;
}
#menu ul>li>ul>li a{
    border: none;
    color:white;
    font-size:13px;
    text-align: center;
	vertical-align: middle;
    display: table-cell;

}
#menu ul>li>ul>.selected a,
#menu ul>li>ul>li a:hover{
    color:white;
}
#menu ul>li:last-child{
    border-right: 2px solid transparent;
}
#menu ul>li div{
    text-align: center;

}

#menu ul>.selected div,
#menu ul>li:hover div{
    -moz-transition: all 0.6s ;
    -webkit-transition:  all 0.6s ease;
    transition:  all 0.6s ease;
}
#menu ul>.selected,
#menu ul>li:hover{
    -moz-transition: all 0s ;
    -webkit-transition:  all 0s ease;
    transition:  all 0s ease;
}
#menu ul>li a{
    text-transform: uppercase;
    width: 100%;
    border-left: 2px solid #282828;
    display: block;
}
#menu ul>li:first-child a{
    border: none;
}
#menu ul li ul{
    display: none;
}
#menu ul li a{
color:#00a650;
font-size:15px;
}
#menu ul li a:hover{
    color:#99cc00;
}
/**search form container**************************************************/

#search-container {
    float: right;
    width: 89%;
    padding-top: 10px;
    padding-left: 22px;
}
/**my account - header section********************************************/

#header .user-account {
  float: right;
}
/**shopping cart preview**************************************************/

#shopping-cart-preview {
  float: right;
  clear: both;
}
#product-added {
  position: absolute;
  bottom: 20px;
  width: 100%;
}
/**language selector******************************************************/

ul#language-selector {
  float: right;
  list-style: none;
}
ul#language-selector li {
  border-right: 1px solid #afafb0;
  display: inline-block;
  font-size: 0.9em;
  height: 17px;
  text-align: center;
  text-transform: uppercase;
  width: 25px;
}
ul#language-selector li:nth-last-child(1) {
  border: 0;
}
ul#language-selector li a:hover,
ul#language-selector li a:focus {
  color: #073643;
  font-weight: bold;
}
/**slideshow**************************************************************/

#slider {
  min-height: 200px;
  z-index: 10;
  background-position: top center;
  margin: 0 auto;
  position: relative;
  width: 100%;
  margin-bottom: 20px;
}
#slider-container {
  width: 100%;
  height: 500px;
  overflow: hidden;
}
#slider .slide {
  height: 500px;
  background-size: auto 100%;
  width: 100%;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
}
#slider .slide img {

  display: inline-block;
  vertical-align: middle;
  height: 600px;
  top: -120%;
  left: 50%;
  transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -webkit-transform:translateX(-50%) ;
  position: relative;
}
#slider .slide .helper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
#slider_nav {
    position: absolute;
    bottom: 90px;
    width: 1240px;
    left: 50%;
    z-index: 999;
    height: 150px;
    transform: translateX(-50%);
}
#slider_nav a {
  position: absolute;
  z-index: 9;
  width: 57px;
  height: 160px;
  display: block;
}
#slider_nav #next_slide:hover{
    background-position: 71px 0;
}
#prev_slide {
  background-image: url(images/icons/arrow-slider-next.png);
  left: 0px;
  }
 #slider_nav #prev_slide:hover{
	      background-position: -57px 0;
  }
#next_slide {
    background-image: url(images/icons/arrow-slider-prew.png);
    right: 0px;
}
#control-panel {
  height: 50px;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9;
  margin: 0;
  padding: 0;
  text-align: center;
}
#control-panel a {
    width: 19px;
    height: 19px;
  line-height: 30px;
  display: inline-block;
  margin: 4px;
  background: url(images/icons/dot.png) no-repeat top center;
  text-indent: 30px;
  overflow: hidden;
}
#control-panel a.activeSlide,
#control-panel a:hover {
  background: url(images/icons/dot-active.png) no-repeat top center;
}
#slider .slide-text {
    z-index: 9;
    top: 43%;
    left: 45%;
    transform: translateX(-50%);
    margin: 0 auto;
    width: 1240px;
    position: absolute;
}
#slider .slide-text .slide-content {
    position: relative;
    margin: 0 auto;
    width: 60%;
    margin-left: 40%;
}
#slider .slide-text .slide-content .popis {
  font-size: 35px;
    padding: 5px 8% 5px 13%;
  display: inline-block;
  background:rgba(255, 255, 255, 0.16);
  background-repeat: repeat;
  color: black;
    text-transform: uppercase;
  font-weight: bold;
}
#slider .slide-text .slide-content .popis h1{
    color:white;
    font-size: 40px;
}
.slide-text p.slide-title {
  background: rgba(0, 0, 0, 0.4);
  font-weight: bold;
}
/**slideshow-banner*******************************************************/

#slideshow-banners {
  position: absolute;
  top: 455px;
  z-index: 99;
  width: 100%;
}
#slideshow-banners-container {
  height: inherit;
  margin: 0 auto;
  width: 1204px;
}
.slideshow-banner {
  background-color: #073643;
  border-radius: 10px;
  display: block;
  float: left;
  height: 252px;
  padding: 30px;
  width: 384px;
}
.slideshow-banner:hover,
.slideshow-banner:focus {
  background-color: #b6d443;
}
.slideshow-banner#prepravna-sluzba {
  position: relative;
}
.slideshow-banner#prepravna-sluzba > img {
  left: 179px;
  position: absolute;
  top: 144px;
}
.slideshow-banner#skladovanie {
  margin-left: 20px;
  position: relative;
}
.slideshow-banner#skladovanie > img {
  left: 206px;
  position: absolute;
  top: 151px;
}
.slideshow-banner#on-board-kurier {
  margin-left: 20px;
  position: relative;
}
.slideshow-banner#on-board-kurier > img {
  left: 239px;
  position: absolute;
  top: 99px;
}
.slideshow-banner div.title {
  color: #bbe1d2;
  font-size: 2.7em;
  font-weight: bold;
}
.slideshow-banner div.text {
  color: white;
  font-size: 1.3em;
  height: 60px;
}
.slideshow-banner a.read_more {
  background-color: white;
  border-radius: 10px;
  color: #073643;
  display: block;
  height: 30px;
  position: absolute;
  text-align: center;
  width: 91px;
}
/**messages***************************************************************/

#messages-container {
  display: block;
  margin: 0 0 10px;
}
#messages-container .error,
#messages-container .info,
#messages-container .success {
  padding: 8px 35px 8px 14px;
  margin: 20px auto;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  border: 1px solid #fbeed5;
  border-radius: 4px;
  width: 65%;
}
#messages-container .error {
  color: #b94a48;
  border-color: #eed3d7;
}
#messages-container .info {
  border-color: #5f9fd1;
  color: #1c76bc;
}
#messages-container .success {
  border-color: #d6e9c6;
  color: #468847;
}
#messages-container .error span,
#messages-container .info span,
#messages-container .success span {
  width: 20px;
  height: 20px;
  display: inline-block;
  margin-right: 20px;
  vertical-align: middle;
  background-size: cover;
}
#messages-container .error span {
  background-image: url(images/layout/error.jpg);
}
#messages-container .info span {
  background-image: url(images/layout/info.jpg);
}
#messages-container .success span {
  background-image: url(images/layout/success.jpg);
}
/**content****************************************************************/

#content {
  min-height: 500px;
}
/**left column categories*************************************************/

#left-colum .categories ul {
  list-style: none;
  margin: 0 0 20px;
}

#left-column .categories ul li a {
  padding: 4px 10px;
  display: block;
}
#left-column .categories ul li.selected > a {
  color: red;
}
/*level 2*/

#left-column .categories ul li > ul {
  display: none;
}
#left-column .categories ul li.selected > ul {
  display: block;
  margin: 0;
}
#left-column .categories ul li.selected > ul > li > a {
  padding: 4px 20px;
}
/**also buyed products****************************************************/

#also-buyed-products > p {
  font-size: 16px;
}
#also-buyed-products > ul {
  margin: 10px 0 0;
  list-style: none;
}
#also-buyed-products > ul li {
  display: block;
  float: left;
}
#also-buyed-products > ul li span {
  float: left;
}
#also-buyed-products > ul li .img-container img {
  width: 35px;
}
#also-buyed-products > ul li span.content-container {
  width: 215px;
  margin: 0 0 0 10px;
}
#also-buyed-products > ul li span.content-container span {
  float: none;
  display: block;
}
#also-buyed-products > ul li span.content-container span.old-price {
  text-decoration: line-through;
  font-size: 11px;
}
/**footer*****************************************************************/
#partners{
    width: 1024px;
    margin: 10px auto;
    height: 100%;
}
#shadow{
    display: block;
    width: 100%;
    height: 145px;
    background: #fffde5;
    margin: 20px 0;

}

#partners>a{
    display: block;
    float: left;
    text-align: center;
    width: 21%;
    margin-left: 2%;
    margin-right: 2%;
    height: 100%;
}
#partners a img:hover{
    opacity: 0.8;
}
#partners a img {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkid-transform: translateY(-50%);
    max-width: 60%;
}
#footer {
    border-top: 10px solid #acd542;
    height: 296px;
    position: relative;
    width: 1240px;
    margin: 0 auto;
    background: #28221c;
    padding-top: 25px;
}
#footer .logo {
    display: block;
    height: 50px;

    margin: auto;
    padding-top: 10px;
}
#footer .logo:hover{
    opacity: 0.8;
}
#footer .col-md-3{
    padding-right: 20px;
    padding-left: 20px;
}
#footer a,p{
    color:#808080;
    font-size: 15px;
}
#footer .contakt .name,
#footer .menu .name{
    display: inline;
    padding-bottom: 5px;
    margin-bottom: 10px;
    font-size: 15px;
    color: #acd542;
    font-weight: bold;
    border-bottom: 4px solid black;

}
#footer .social-tmp{
    width: 100%;
    position: absolute;
    bottom: 41px;
}
#footer .social {
    width: 74px;
    margin-right: 10px;
    height: 40px;
    float: right;
    position: relative;

    margin-bottom: -50px;

}
#footer a:hover{
    color: white;
}
#footer .social a{
    display: block;
    width: 50%;
    float:left;
    height: 100%;

}
#footer .social a:hover{
    opacity: 0.8;
}
#footer .social #facebook{
    background: url(images/layout/social.png) no-repeat;
    background-position: -36px 0;
}

#footer .social #google{
    background: url(images/layout/social.png) no-repeat;
    background-position: 0px 0;
}
#footer .menu{

}
#footer #svinka{position: absolute;
    right: 90px;
    top: 139px;}
#footer .menu ul{
    margin-top: 10px;
    display: block;
    width: 100%;
 }
#footer .menu ul li{
    display: block;
    list-style: none;
}
#footer .menu ul li a{
    color: #5d5b5a;
    font-size: 14px;
}
#footer .menu ul .selected a,
#footer .menu ul li a:hover{
    color:white;
}
#footer .copy {
    bottom: 0;
    position: absolute;
  color: white;
  font-size: 12px;
  margin: 30px auto 0 auto;
  width: 50%;
  padding: 0 0 5px 30px;

}
#footer .copy a {
  color: gray;
}
#footer .copy a:hover {
  color: white;
}
#footer .contakt .cont{
    margin-top: 10px;
}
#left-col{
    width: 20%;
    float: left;
    margin-top: 5px;
    margin-right: 2%;
    overflow: hidden;
}
#static_content{
    width: 78%;
    float: left;
    padding-left: 20px;
    padding-right: 20px;
}
#static_content ul{
    padding-left: 40px;
}
#left-col ul li ul {
    width: 80%;
    margin-left: 20%;
}

#left-col ul li div{
    list-style: none;
    min-height: 40px;
    color:#494949;
    font-size: 14px;
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 10px;
    cursor: pointer;
    text-align: center;
}
#left-col ul .selected div,
#left-col ul li ul .selected,
#left-col ul li ul li:hover,
#left-col ul li div:hover{
    background: #f2f2f2 ;
}
#left-col ul li a{
    font-weight: 100;
    font-style: italic;
    color:#808080;
}
#left-col ul .selected a,
#left-col ul li:hover a{
    color:black;
    font-weight: bold;
}
#left-col .banner img{
    width: 100%;
}
#left-col .left-menu .name img{
    position: absolute;
    left: 10px;
    top:50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform:translateY(-50%) ;
}
#left-col .left-menu .name{
    height: 50px;
    position: relative;
    text-align: center;
    border-bottom: 5px solid #99cc00;
    background: #2f2821; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#2f2821, #28221c, #504438); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#2f2821, #28221c,  #504438); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#2f2821, #28221c,  #504438); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#2f2821, #28221c,  #504438); /* Standard syntax */
    border-radius: 8px 8px 0 0 ;
}
#left-col .left-menu .name span{
    display: inline;
    text-align: center;
    text-transform: uppercase;
    padding-left: 20px;
    font-size: 16px;
    line-height: 50px;
    color:white
}
#left-col .left-menu  nav ul{
    border-bottom: 4px solid black;
    border-radius: 0 0 8px 8px;
}
#left-col .left-menu  nav{
    background:#e7e7e7;
}
#footer #manifacture  .name{
	    display: block;
    width: 48px;
	
}
#footer #manifacture ul{
	width:50%;
	float:left;
	    margin-top: 0;
}

/*ROZDELOVNIKY NA STRANKACH*/

#mediator .item{
    width: 100%;
    overflow: hidden;
    height: 230px;
    margin-bottom: 10%;
    cursor: pointer;
    transition: margin 0s;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-in-out;

}
#mediator .item:hover{
  opacity: 0.8;
    transition: margin 0s;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transition-timing-function: ease-out;
     transition-timing-function: ease-in-out;
}
#mediator .item img{
    height: 100%;

}
#mediator{
    margin-top: 10px;
    margin-bottom: 10px;
}
#mediator .name{
    position: relative;
    top: -21%;
    height: 21%;
    background: rgba(47,40,33,0.8);
    display: table;
    width: 100%;
}
#mediator .name h2{
    display: table-cell;
    vertical-align: middle;
    color:#7ebc42;
    font-size: 19px;
    text-align: center;
    text-transform: uppercase;
}
#mediator .item .item-name{
    background: #00a650;
    cursor: pointer;
    padding: 5px 15px;
    margin-bottom: 10px;
    margin-top: 10px;
    font-size: 18px;
    color: white;
}